<style>
#searchBar .search-query {
	background: #fff;
	border-color: transparent;
	box-shadow: none;
	color: #777;
}
#searchBar button {
	background: #d28744;
	border-color: transparent;
	color: #fff;
}
#searchBar button:hover {
	background: #b26724;
	border-color: transparent;
	color: #f1f1f1;
}
</style>